SELECT
  tax_group_id AS id,
  description,
  tax_percentage :: float AS percentage,
  tax_description AS description
FROM garfield.tax_groups,
     LATERAL garfield.tax_find(tax_group_id, NOW() :: date) AS tax_id
LEFT JOIN garfield.taxes USING (tax_id)
WHERE active
